.editor-content .lead-btn {
  color: #fff;
  margin-top: 15px;
  padding: 10px;
  width: 190px;
  min-height: 30px;
  font-size: 18px;
  text-align: center;
  letter-spacing: 1px;
  line-height: 30px;
  background-color: #ea5b0c;
  border-radius: 5px;
  transition: all 0.5s ease;
  cursor: pointer;
}
.editor-content .lead-btn:hover {
  background-color: #fff;
  color: #ea5b0c;
  border: 1px;
  border-color: #ea5b0c;
}
.editor-content .lead-btn:active {
  background-color: #ea5b0c;
  color: #fff;
}
.editor-content .am-sect {
  padding-top: 100px;
  padding-bottom: 100px;
  font-family: Helvetica, serif;
}
.editor-content .bdg-sect {
  padding-top: 100px;
  padding-bottom: 100px;
  font-family: Helvetica, serif;
  background-color: white;
}
.editor-content .row {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: nowrap;
  padding: 10px;
}
.editor-content .cell {
  min-height: 75px;
  flex-grow: 1;
  flex-basis: 100%;
}
.editor-content .tab {
  text-decoration: none;
  color: inherit;
  padding: 7px 14px;
  transition: opacity 0.3s;
  display: inline-block;
  border-radius: 3px;
  margin-right: 10px;
}
.editor-content .tab.tab-active {
  background-color: #0d94e6;
  color: white;
}
.editor-content .tab-content {
  padding: 6px 12px;
  min-height: 100px;
  animation: fadeEffect 1s;
}
.editor-content #iepor-2 {
  display: flex;
  justify-content: center;
  padding: 25px 0 25px 0;
  font-size: 25px;
}
.editor-content #ige2p {
  background-image: url(https://www.cbabenelux.com/uploads/images/editor/achtergrond2.jpg);
  background-repeat: repeat;
  background-position: left top;
  background-attachment: scroll;
  background-size: auto;
}
.editor-content #il5nc {
  flex-basis: 70%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.editor-content #iemmj {
  flex-basis: 30%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}
.editor-content #igdbx {
  text-align: center;
  justify-content: center;
  align-items: flex-end;
  align-self: center;
  margin: 0 0 0 0;
}
.editor-content #iy1rq {
  padding: 10px;
  color: #e6dddd;
  font-size: 32px;
  text-align: center;
}
.editor-content #inuj {
  flex-basis: 35%;
  max-width: 45%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 0 0 0 0;
  margin: 0 30px 0 0;
}
.editor-content #iimi {
  padding: 10px 0 10px 0;
}
.editor-content #i10h {
  padding: 10px 0 10px 10px;
  margin: 0 0 0 0;
}
.editor-content #i36q {
  justify-content: center;
  padding: 2px 10px 10px 10px;
  align-items: center;
}
.editor-content #izlh {
  padding: 25px 0 25px 0;
}
.editor-content #iqe7y {
  min-height: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-image: linear-gradient(#ea5b0c, #ea5b0c);
  background-repeat: repeat;
  background-position: left top;
  background-attachment: scroll;
  background-size: auto;
}
.editor-content #ikzqv {
  display: block;
  padding: 10px 10px 10px 10px;
  max-width: 750px;
}
.editor-content #iux3u {
  margin: 0 0 0 0;
  padding: 5px 10px 5px 10px;
  display: block;
  color: #ffffff;
}
.editor-content #iadb5 {
  min-height: 60px;
  background-image: linear-gradient(#e2e2e2, #e2e2e2);
  background-repeat: repeat;
  background-position: left top;
  background-attachment: scroll;
  background-size: auto;
  flex-direction: column;
  justify-content: center;
  display: flex;
}
.editor-content #ij7zm {
  padding: 5px 10px 5px 10px;
  height: auto;
  font-size: 13px;
  font-weight: 700;
}
.editor-content #ihqwc {
  background-image: linear-gradient(#e2e2e2, #e2e2e2);
  background-repeat: repeat;
  background-position: left top;
  background-attachment: scroll;
  background-size: auto;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: center;
  min-height: 60px;
}
.editor-content #ia8p3 {
  padding: 5px 10px 5px 10px;
  height: auto;
  font-size: 13px;
  font-weight: 700;
}
.editor-content #ibmzl {
  min-height: 60px;
  background-image: linear-gradient(#f2f2f2, #f2f2f2);
  background-repeat: repeat;
  background-position: left top;
  background-attachment: scroll;
  background-size: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.editor-content #io8e9 {
  padding: 5px 10px 5px 10px;
  height: auto;
  font-size: 13px;
  font-weight: 700;
}
.editor-content #ipgtj {
  min-height: 60px;
  background-image: linear-gradient(#e2e2e2, #e2e2e2);
  background-repeat: repeat;
  background-position: left top;
  background-attachment: scroll;
  background-size: auto;
  justify-content: center;
  display: flex;
  flex-direction: column;
}
.editor-content #i7t75 {
  padding: 5px 10px 5px 10px;
  height: auto;
  font-size: 13px;
  font-weight: 700;
}
.editor-content #il38j {
  min-height: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-image: linear-gradient(#f2f2f2, #f2f2f2);
  background-repeat: repeat;
  background-position: left top;
  background-attachment: scroll;
  background-size: auto;
}
.editor-content #i969f {
  padding: 5px 10px 5px 10px;
  height: auto;
  font-size: 13px;
  font-weight: 700;
}
.editor-content #ix8lg {
  margin: 0 0 0 10px;
}
.editor-content #ib983a {
  margin: 0 0 0 10px;
}
.editor-content #iz6vv2 {
  display: flex;
  justify-content: center;
  padding: 25px 0 25px 0;
  font-size: 25px;
}
.editor-content #iljyfo {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  display: block;
  font-size: 16px;
  border-radius: 1px 1px 1px 1px;
  box-shadow: 0 0 5px 0 black;
  max-width: 80%;
}
.editor-content #i9l87s {
  max-width: 800px;
  display: block;
}
.editor-content #i1k4s6 {
  border: 1px none black;
  border-radius: 1px 1px 1px 1px;
  box-shadow: 0 0 5px 0 black;
}
.editor-content #is0rqb {
  border-radius: 1px 1px 1px 1px;
}
.editor-content #idopir {
  border: 1px none #000000;
  border-radius: 1px 1px 1px 1px;
  box-shadow: 0 0 5px 0 black;
}
.editor-content #iwu6fi {
  border: 0 solid black;
}
.editor-content #iacwa7 {
  white-space: pre;
}
.editor-content #id29ni {
  white-space: pre;
}
.editor-content #it6r1q {
  font-size: 12pt;
  line-height: 107%;
  mso-ascii-font-family: Calibri;
  mso-fareast-font-family: Calibri;
  mso-hansi-font-family: Calibri;
  mso-bidi-font-family: Calibri;
}
.editor-content #irvkdw {
  padding: 10px;
}
.editor-content #iuaq7p {
  display: inline-block;
  padding: 5px;
  min-height: 50px;
  min-width: 50px;
}
.editor-content #i1fj {
  padding: 40px 0 40px 0;
  justify-content: center;
  display: flex;
}
.editor-content #i89x {
  width: 75%;
  max-width: 75%;
}
.editor-content #i5ii {
  padding: 10px;
}
.editor-content #ityfmj {
  text-align: left;
}
.editor-content #ilim52 {
  background-image: url("https://www.cbabenelux.com/uploads/images/editor/cba-achtergrond.jpg");
  background-repeat: repeat;
  background-position: left top;
  background-attachment: scroll;
  background-size: auto;
  padding: 25px 0 25px 0;
  display: flex;
}
.editor-content #ib9us8 {
  color: black;
  max-width: 100%;
}
.editor-content #i5xv66 {
  color: #000000;
}
.editor-content #itdsuj {
  padding: 0 10px 0 10px;
}
.editor-content #ion3ly {
  margin: 0 40px 0 40px;
  align-items: center;
  justify-content: center;
  max-width: 50%;
}
.editor-content #iamgwj {
  padding: 0 10px 0 10px;
  margin: 21.28px 0 5px 0;
  font-size: 16px;
  color: #000000;
}
.editor-content #in6d9g {
  width: 50%;
  align-self: center;
}
.editor-content #izm8kc {
  color: black;
  max-width: 100%;
}
.editor-content #i0dtai {
  color: black;
  padding: 0 0 0 0;
  margin: 0 0 0 20px;
}
.editor-content #i8xg1n {
  padding: 0 10px 0 10px;
}
.editor-content #i5pdcq {
  padding: 10px;
}
.editor-content #iap3kp {
  padding: 0 10px 0 10px;
  color: #ffffff;
  margin: 21.28px 0 5px 0;
  font-size: 16px;
}
.editor-content #ib3304 {
  color: #e8e8e8;
}
.editor-content #it167v {
  color: white;
}
.editor-content #i4d9vw {
  padding: 0 10px 0 10px;
}
.editor-content #icnnhd {
  padding: 0 10px 0 10px;
}
.editor-content #ixga42 {
  padding: 0 10px 0 10px;
}
.editor-content #il4bjj {
  padding: 0 10px 0 10px;
}
.editor-content #i9qhyf {
  padding: 0 20px 0 0;
  display: flex;
  justify-content: center;
}
.editor-content #ipwms3 {
  margin: 0 30px 0 30px;
  align-items: center;
  justify-content: center;
}
.editor-content #il1ajj {
  display: flex;
  justify-content: center;
}
.editor-content #it7s92 {
  padding: 0 10px 0 10px;
}
.editor-content #i5rfqt {
  padding: 10px;
}
.editor-content #icsa69 {
  padding: 0 10px 0 10px;
  color: #ffffff;
  margin: 21.28px 0 5px 0;
  font-size: 16px;
}
.editor-content #ibuzlj {
  padding: 0 10px 0 10px;
}
.editor-content #iryq0f {
  color: white;
}
.editor-content #ivq9hk {
  margin: 0 40px 0 40px;
  align-items: center;
  justify-content: center;
  max-width: 50%;
}
.editor-content #iym57e {
  color: black;
  max-width: 100%;
}
.editor-content #ijmx3s {
  width: 50%;
  align-self: center;
}
.editor-content #iovqri {
  background-image: url("https://www.cbabenelux.com/uploads/images/editor/cba-achtergrond2.jpg");
  background-repeat: repeat;
  background-position: left top;
  background-attachment: scroll;
  background-size: auto;
  padding: 25px 0 25px 30px;
  display: flex;
}
.editor-content #izqftj {
  color: black;
  max-width: 100%;
}
.editor-content #in51yh {
  padding: 0 20px 0 0;
  display: flex;
  justify-content: center;
}
.editor-content #ir7itc {
  padding: 0 10px 0 10px;
}
.editor-content #ijcbew {
  padding: 0 10px 0 10px;
}
.editor-content #i3w1gi {
  padding: 0 10px 0 10px;
}
.editor-content #i8kv0b {
  padding: 0 10px 0 10px;
  margin: 21.28px 0 5px 0;
  font-size: 16px;
  color: #000000;
}
.editor-content #ihkwnn {
  padding: 0 10px 0 10px;
}
.editor-content #ii96lc {
  color: #000000;
}
.editor-content #ie10p9 {
  color: black;
  padding: 0 0 0 0;
  margin: 0 0 0 20px;
}
.editor-content #iy7958 {
  margin: 0 30px 0 30px;
  align-items: center;
  justify-content: center;
}
.editor-content #ivzdkc {
  display: flex;
  justify-content: center;
}
.editor-content #ieuim7 {
  padding: 0 10px 0 10px;
}
.editor-content #ikg7dq {
  padding: 10px;
}
.editor-content #ih675a {
  color: white;
}
.editor-content #i61z4j {
  margin: 0 40px 0 40px;
  align-items: center;
  justify-content: center;
  max-width: 50%;
}
.editor-content #i9gv54 {
  color: black;
  max-width: 100%;
}
.editor-content #ibi60l {
  width: 50%;
  align-self: center;
}
.editor-content #iby2yh {
  background-image: url("https://www.cbabenelux.com/uploads/images/editor/cba-achtergrond.jpg");
  background-repeat: repeat;
  background-position: left top;
  background-attachment: scroll;
  background-size: auto;
  padding: 25px 0 25px 0;
  display: flex;
}
.editor-content #i0hwf3 {
  padding: 0 10px 0 10px;
}
.editor-content #ib4l7k {
  padding: 5px 10px 5px 10px;
  height: auto;
  font-size: 13px;
  font-weight: 700;
}
.editor-content #i9xw6l {
  min-height: 60px;
  background-image: linear-gradient(#f2f2f2, #f2f2f2);
  background-repeat: repeat;
  background-position: left top;
  background-attachment: scroll;
  background-size: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.editor-content #i7gi2l {
  color: #ffffff;
  text-decoration: underline;
}
.editor-content #ileo89 {
  color: #ffffff;
  text-decoration: underline;
}
.editor-content #ix7ngj {
  color: #ffffff;
  text-decoration: underline;
}
.editor-content #iumqa7 {
  color: #ffffff;
  text-decoration: underline;
}
.editor-content #ib6a1a {
  color: #ffffff;
  text-decoration: underline;
}
.editor-content #igr1th {
  color: #ffffff;
  text-decoration: underline;
}
.editor-content #iby0cu {
  color: #ffffff;
}
.editor-content #iq2eui {
  color: #ffffff;
}
.editor-content #i9shtk {
  text-decoration: underline;
}
.editor-content #irmtv9 {
  text-decoration: underline;
}
.editor-content #ife8rj {
  text-decoration: underline;
}
.editor-content #i6ktor {
  text-decoration: underline;
}
.editor-content #i5q9s3 {
  text-decoration: underline;
}
.editor-content #ib8ck9 {
  text-decoration: underline;
}
@media fadeEffect {
  .editor-content from {
    opacity: 0;
  }
  .editor-content to {
    opacity: 1;
  }
}
@media (max-width: 768px) {
  .editor-content .row {
    flex-wrap: wrap;
  }
}
@media (max-width: 480px) {
  .editor-content #i89x {
    width: 80%;
    max-width: 80%;
  }
}
